#zahlavi_menu2 {
	float:left;
    width:100%;
	height:105px;  /* uprav výšku a číslo obrázku */
}

#zahlavi_menu2 ul {
  margin:0;
  padding:9px 0 0 0px;
  list-style:none;
}

#zahlavi_menu2 ul li {
	background:#f9eaae;
	color:#000;
}

/*
#zahlavi_menu2 a {
	text-decoration:none;
	color:#000;
}

#zahlavi_menu2 ul li a:hover {
	text-decoration:none;
}
*/


#zahlavi_menu2 li {
    float:left;
    margin:0;
    padding:0;
	position:relative;
	overflow:hidden;
	background:#f9eaae;
	color:#000;
}

#zahlavi_menu2 li span {
    position:absolute;
    left:0; top:0;
    _cursor: hand; /* ie6 only */
}

#zahlavi_menu2 li, #zahlavi_menu2 a, #zahlavi_menu2 li span {
	background: url(./../../obrazy/box0.jpg) no-repeat 0 0;
    width:196px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
	height:105px;
	display:block;
}

#zahlavi_menu2 li.box0, #zahlavi_menu2 li a.box0, #zahlavi_menu2 li span.box0 {
    background:transparent url(./../../obrazy/box0.jpg) no-repeat 0 0;
}

#zahlavi_menu2 li.box1, #zahlavi_menu2 li a.box1, #zahlavi_menu2 li span.box1 {
    background:transparent url(./../../obrazy/box1.jpg) no-repeat 0 0;
}

#zahlavi_menu2 li.box2, #zahlavi_menu2 li a.box2, #zahlavi_menu2 li span.box2 {
    background:transparent url(./../../obrazy/box2.jpg) no-repeat 0 0;
}

#zahlavi_menu2 li.box3, #zahlavi_menu2 li a.box3, #zahlavi_menu2 li span.box3 {
    background:transparent url(./../../obrazy/box3.jpg) no-repeat 0 0;
}

#zahlavi_menu2 li.box4, #zahlavi_menu2 li a.box4, #zahlavi_menu2 li span.box4 {
    background:transparent url(./../../obrazy/box4.jpg) no-repeat 0 0;
}


#zahlavi_menu2 li a:hover span, #zahlavi_menu2 li.active span {
	background-position:0 -105px;
}